import os
from celery import Celery
 
os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'werkout_api.settings')
 
app = Celery('werkout_api')
app.config_from_object('django.conf:settings', namespace='CELERY')
app.autodiscover_tasks()